section {
  min-width: 40vw;
  height: 100%;
  /* min-height: 100vh; */
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
}

section:nth-child(even) {
  background-color: #16377b;
  color: white;
}

.descripcion {
  position: relative;
  z-index: 1000;
}

.titulo-seccion {
  font-weight: 500;
  color: #313131;
}

.titulo-club {
  font-weight: 600;
  color: #16377b;
  position: relative;
}

.imagen-club {
  vertical-align: middle;
  position: relative;
}

@media (min-width: 992px) {
  .only-desk {
    display: run-in;
  }

  .only-mobile {
    display: none;
  }

  section {
    background-color: white;
    background-image: url("/media/club-selection/arrows-clubs.svg");
    background-repeat: no-repeat;
    background-size: 55vh;
    padding-top: 80px;
  }

  /* Sección 1 */
  #ss1 {
    min-width: 110vw;
    background-position: bottom -40px left 75vw;
  }

  .descripcion {
    height: 100vh;
    min-width: 40vw;
    margin: 10vh 7.5vw 0px 7.5vw;
    padding: 20px;
  }

  .descripcion h6,
  .descripcion h3 {
    margin: 0 !important;
    padding: 0 !important;
  }

  .titulo-seccion {
    font-size: 1rem;
    line-height: 5.25rem;
  }

  .titulo-club {
    font-size: 2.5rem;
    line-height: 3rem;
    top: -30px;
  }

  .texto-club {
    width: 350px;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    z-index: 1000;
  }

  #ss1-escudo {
    width: 15vw;
    margin-left: 100px;
    top: 50px;
  }

  #ss1-video {
    width: 21vw;
    margin: 50px;
    scale: 1.05;
  }

  #ss1-text {
    position: relative;
  }

  /* Sección 2 */
  #ss2 {
    min-width: 70vw;
    position: relative;
  }

  #ss2-container-img2 {
    margin-left: 6.5vw;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #ss2-img2 {
    width: 37vw;
  }

  #ss2-img3 {
    width: 44vw;
    margin-left: 15vw;
    position: absolute;
    right: -20vw;
  }

  #ss2-text {
    color: white;
    position: relative;
    top: 5vh;
  }

  /* Sección 3 */
  #ss3 {
    min-width: 75vw;
    background-position: bottom -40px left 34vw;
    display: flex;
    justify-content: end;
  }

  #ss3-text {
    width: 350px;
  }

  #ss3-img4 {
    width: 26vw;
    margin-right: -11.5vw;
    padding-left: 50px;
  }
}

@media (min-width: 992px) and (max-width: 1500px) {
  /* Sección 1 */
  .descripcion {
    margin-right: 0;
  }

  .titulo-seccion {
    font-size: 0.75rem;
    line-height: 5rem;
  }

  .titulo-club {
    font-size: 2rem;
    line-height: 2.5rem;
    top: -30px;
  }

  .texto-club {
    font-size: 0.8rem;
    line-height: 1.2rem;
  }

  #ss1-escudo {
    margin-top: 25px;
  }

  /* Sección 2 */
  #ss2-img3 {
    margin-left: 10vw;
  }
}

@media (min-width: 992px) and (max-width: 1250px) {
  /* Sección 1 */
  #ss1-escudo {
    margin-top: 0px;
  }

  /* Sección 3 */
  #ss3-text {
    width: 250px;
  }
}

@media (max-width: 992px) {
  .only-desk {
    display: none;
  }

  .only-mobile {
    display: run-in;
  }

  #ss1,
  #ss2,
  #ss3 {
    width: 100vw;
    flex-direction: column;
    align-items: center;
  }

  /* Sección 1 */
  #ss1 {
    height: 105vh;
  }

  .descripcion {
    width: 100vw;
    height: auto;
  }

  .descripcion h6,
  .descripcion h3 {
    margin: 0px;
    padding-left: 25px;
  }

  .titulo-seccion {
    font-size: 0.75rem;
    line-height: 1rem;
    padding-top: 25px;
  }

  .titulo-club {
    max-width: 225px;
    font-size: 2.25rem;
    line-height: 2.75rem;
  }

  .texto-club {
    max-width: 75vw;
    text-align: center;
    font-weight: 400;
    margin: 20px;
  }

  #ss1-escudo {
    width: 50vw;
    margin-top: 25px;
    margin-bottom: 25px;
    position: relative;
    left: 25vw;
  }

  #ss1-video {
    width: 70vw;
  }

  #ss1-text {
    margin-bottom: 35px;
  }

  /* Sección 2 */
  #ss2 {
    height: 100vh;
    justify-content: space-between;
  }

  #ss2-img2 {
    width: 85vw;
    margin-top: 35vh;
  }

  #ss2-text {
    margin: 7.5vh;
  }

  #ss2-img3 {
    width: 85vw;
  }

  /* Sección 3 */
  #ss3 {
    height: 100vh;
  }

  #ss3-text {
    margin-top: 20vh;
    margin-bottom: 10vh;
  }

  #ss3-img4 {
    width: 70vw;
  }
}

@media (max-height: 810px) and (max-width: 992px) {
  /* Sección 1 */
  #ss1 {
    height: 115vh;
  }

  /* Sección 2 */
  #ss2 {
    height: 115vh;
    justify-content: space-evenly;
  }

  #ss2-img2 {
    margin-top: 45vh;
  }

  #ss2-text {
    margin-left: 0px;
    margin-right: 0px;
  }

  /* Sección 3 */
  #ss3-text {
    margin-top: 15vh;
  }
}

@media (max-height: 710px) and (max-width: 992px) {
  /* Sección 1 */
  #ss1 {
    height: 125vh;
  }

  /* Sección 2 */
  #ss2 {
    height: 125vh;
    justify-content: space-evenly;
  }

  #ss2-img2 {
    margin-top: 55vh;
  }

  /* Sección 3 */
  #ss3 {
    height: 110vh;
  }
  #ss3-text {
    margin-top: 20vh;
  }
}

@media (min-width: 800px) and (max-width: 992px) {
  /* Sección 1 */
  #ss1 {
    height: 115vh;
  }

  /* Sección 2 */
  #ss2 {
    height: 140vh;
  }

  #ss2-img2 {
    margin-top: 60vh;
  }

  /* Sección 3 */
  #ss3 {
    height: 115vh;
  }
}

@media (min-width: 600px) and (max-width: 922px) {
  /* Sección 1 */
  #ss1 {
    height: 150vh;
  }

  .descripcion h6,
  .descripcion h3 {
    padding-left: 50px;
  }

  .titulo-seccion {
    font-size: 1rem;
    line-height: 1.25rem;
    padding-top: 50px;
  }

  .titulo-club {
    max-width: 400px;
    font-size: 2.75rem;
    line-height: 3.25rem;
  }

  #ss1-escudo {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  /* Sección 2 */
  #ss2 {
    height: 130vh;
  }

  #ss2-img2 {
    margin-top: 45vh;
  }

  /* Sección 3 */
  #ss3 {
    height: 125vh;
  }
}
